
<IKAnchorBones Version="102" ShiftingFamily="1" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.704000" ReclineAmount="0.824000">
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-14.040000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="14.040000"/>
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="0.003000" RotX="2.630000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.994200" ScaleY="0.994200" ScaleZ="0.994200"/>
  <Bone Version="102" Name="anchor_brake" OffsetX="0.076700"/>
  <Bone Version="102" Name="anchor_clutch" OffsetX="-0.081500" OffsetY="-0.300000" OffsetZ="0.024600" RotY="8.970000"/>
  <Bone Version="102" Name="anchor_gas" OffsetX="-0.006300" OffsetY="0.040000" OffsetZ="-0.113100"/>
  <Bone Version="102" Name="anchor_butt" OffsetX="-0.020000" OffsetY="0.066700" OffsetZ="-0.050000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>